@charset "UTF-8";

/* footer.css
**************************************************************************************/


/* Layout
=============================================================================*/

.footer-area {
	height:265px;
}

@media screen and (max-width: 679px){

.footer-area {
	height:auto;
}

}

/* Footer-navi
=============================================================================*/

#footer .footer-navi-area {
	background:#fff;
	padding:20px 30px;
	position:absolute;
	top:136px;
	left:0;
}

#footer .footer-navi-area .footer-navi li {
	margin:0 0 11px 0;
}

#footer .footer-navi-area .footer-navi li {
	float:left;
	padding:0 16px 0 0;
	line-height:1;
	font-size:1px;
}

#footer .footer-navi-area .footer-navi li:last-child {
	padding:0;
}

#footer .footer-navi-area .footer-navi li a {
	color:#333;
	text-decoration:none;
	font-size:13px;
	padding:0 0 0 12px;
	background:url("../../image/footer-ar001.gif") no-repeat left center;
}

#footer .footer-navi-area .footer-navi li a:hover {
	color:#ff9900;
}

#footer .footer-navi-area .policy {
	text-align:center;
}

#footer .footer-navi-area .policy a {
	background:#e6f5f9;
	color:#0d9dc1;
	padding:6px 0;
	display:block;
	width:100%;
	text-decoration:none;
}

#footer .footer-navi-area .policy a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

#footer .footer-navi-area .policy a span {
	padding:0 17px 0 0;
	background:url("../../image/footer-ar002.gif") no-repeat right center;
}

@media screen and (max-width: 679px){

#footer .footer-navi-area {
	position:static;
	padding:0;
}

#footer .footer-navi-area .footer-navi {
	border-top:1px solid #e0deda;
}

#footer .footer-navi-area .footer-navi li {
	width:50%;
	margin:0;
	border-right:1px solid #e0deda;
	border-bottom:1px solid #e0deda;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

#footer .footer-navi-area .footer-navi li a {
	display:block;
	padding:12px 0;
	background:none;
	text-align:center;
	font-size:11px;
}

#footer .footer-navi-area .policy {
	display:none;
}


}

/* Sig
=============================================================================*/

#footer .sig-area {
	float:left;
}

#footer .sig-area-in {
	padding:40px 0 15px;
}

#footer .sig-area-in p {
	padding-bottom:10px;
}

#footer .sig-area-in address{
	font-size:14px;
}


/*map*/
.access-list {
    float: right;
	width: 380px;
	position:relative;
}

.access-list .tx {
	position:absolute;
	top:-25px;
	left:35px;
	z-index:50;
}

.access-list .map-area #map_canvas {
	width: 100%;
	height: 265px;
}

.access-list .map-area iframe {
	width:100%;
	height:265px;
}

@media screen and (max-width: 679px){

#footer .sig-area {
	float:none;
}

#footer .sig-area-in {
	padding:20px 0;
	text-align:center;
}

#footer .sig-area-in address {
	font-size:10px;
}

#footer .sig-area-in p {
	padding-bottom:8px;
}

#footer .sig-area-in p img {
	width:250px;
	height:auto;
}

.access-list {
	display:none;
}

}


	
/* Copy
=============================================================================*/

.footer-area .copy {
	background:#06b368;
	padding:17px 0;
	text-align:center;
	color:#FFFFFF;
	font-size:10px;
	clear:both;
}

@media screen and (max-width: 679px){

.footer-area .copy {
	padding:10px 0;
	font-size:9px;
}

}

